---
title: Support
header: Support
description: First Aid with problems with your Internet access in the StuSta
type: page
color: none
headerImage: headers/keyboard.jpg
---

## First Aid
On this page you can find first aid for your Internet access in the Studentenstadt.<br />
For many problems our self-diagnosis tool [selftest.stustanet.de](http://selftest.stustanet.de) can help.

<a class="button" href="http://selftest.stustanet.de/">Connectivity Selftest</a>

## Frequently Answered Questions {#faq}

### I have set up my Internet according to the instructions. But I still have no connection?
There can be many reasons for this. As a first step in order to identify the problem, you should do a connection test on [selftest.stustanet.de](http://selftest.stustanet.de) ([instructions for the StuStaNet Selftest]({{< ref "selftest.en.md" >}})). With the result of the test you [contact the network administrators]({{< ref "/support/supportmail.en.md" >}}).

### I moved within Studentenstadt. Do I have to become a member again?
No, you don't have to become a member again. In this case, please write a mail to [vorstand[at]stustanet.de](https://stustanet.de/mail/vorstand?subject=Notice%20of%20move&body=Name%3A%0AOld%20House%20and%20Room%20number%3A%0ANew%20House%20and%20Room%20number%3A%0AMember%20number%20(if%20known)%3A) and include the following data:

* Name:
* Old House and Room number:
* New House and Room number:
* Member number (if known):

### I recently moved in. Why did the Internet suddenly stop working?
Probably the previous tenant of your room was a member of StuStaNet. Access is deactivated at regular intervals because membership is linked to a person and not to the room. In this case you can either use the proxy or [become a member of StuStaNet](https://reg.stustanet.de).



### I need network equipment, such as a LAN cable. Do you offer something like that?
The StuStaNet offers various network accessories. Members also get this at a discounted price. If you are interested, just come to our [office hours]({{< ref "/#next-office-hours" >}}).


### What other advantages do I have with my membership?
We offer many different services, including cloud storage, e-mail addresses and much more. In the [Wiki](https://wiki.stusta.de/StuStaNet-Services) and under [account.stustanet.de](https://account.stustanet.de) (only accessible from StuStaNet) you get an overview after you have picked up your membership card.

### Can I also use the StuStaNet Router outside the Studentenstadt?
Yes, you can also use it outside the Studentenstadt. However, you will need to adjust your settings, such as the network settings.

### My Internet access has been blocked due to viruses. How do I get it unlocked again?
A prerequisite for a connection to the German Research Network (Deutsches Forschungsnetz) is permanent monitoring of the network to detect and prevent harmful behavior, such as computer viruses. Such malicious behavior can also be caused by hidden programs running in the background and is not always directly visible to the user.
If a blocking has occurred, the instructions on the blocking page must be followed. Once the problem has been solved, either an automatic unblocking (yellow blocking page / temporary block) is performed after a short time, or a request for unblocking must be sent to the e-mail address specified on the blocking page (red blocking page / permanent block).

### Can I get involved with StuStaNet?
Yes, of course! We're always pleased about interested people. See the [information page about the StuStaNet e.V.]({{< ref "/about.en.md" >}}).


## Other Problems
If you can't find your problem on the list here, you can also send a [mail to the support]({{< ref "/support/supportmail.en.md" >}}) or contact one of our network administrators personally. A list can be found [here](https://dokumente.stusta.de/adminliste/adminliste.pdf "Liste der Administratoren") (only accessible within Studentenstadt), and lists with the current network admins are displayed in every Studentenstadt house.
