---
title: StuStaNet Goes WLAN
header: StuStaNet Goes WLAN
description: WLAN in der StuSta
type: page
color: none
class: wifi
headerImage: headers/wifi.jpg
---
In Bereiche der Studentenstadt strahlt das StuStaNet für seie Mitglieder das W-LAN "StuStaNet". Wie du dein Gerät mit dem WLAN verbindest, erfährst du auf dieser Seite. Falls du sonst noch Probleme oder Fragen hast, kannst du uns immer gerne eine [Mail](https://stustanet.de/mail/admins) schreiben.

<span style="background:#FFDADA; margin:20px 0 0; padding:6px 0; width:100%; max-width:100%;">Das StuStaNet W-LAN befindet sich in der Testphase. Erwarte Verfügbarkeitprobleme. Einstellungen können sich ändern.</span>

<div class="callout callout-default">
    <h3>WLAN fürs eigene Zimmer</h3>
    <img src="/router.jpg" class="router">
    <p>Außen-WLAN ist toll, aber WLAN im eigenen Zimmer wäre noch besser?</p>
    <p>Wir stellen vor: Der StuStaNet WLAN Router!</p>
    <ul>
        <li><i class="fa fa-check" aria-hidden="true"></i>Plug & Play: Anschließen und fertig.</li>
        <li><i class="fa fa-heart" aria-hidden="true"></i>Unsere Software konfiguriert sich komplett automatisch!</li>
        <li><i class="fa fa-tachometer" aria-hidden="true"></i>450Mbit/s WLAN (IEEE 802.11b/g/n)</li>
        <li><i class="fa fa-euro" aria-hidden="true"></i>Verkauft zum Selbstkostenpreis. Nur für Mitglieder.</li>
    </ul>
    <p><b>Verfügbar in unseren <a href="{{< ref "/#nächste-sprechstunden" >}}">Sprechstunden</a>.</b></p>
</div>

## Voraussetzungen
* StuStaNet-Vereinsmitgliedschaft - Siehe [hier](../index.html)
* Mitgliedsausweis - diesen kannst du während einer unserer [Sprechstunden](../index.html) abholen.

## Wie verbinde ich mich mit dem WLAN?

### Android
Unter _Einstellungen > WLAN_ **StuStaNet** auswählen.
Dann auf **erweiterte Optionen** klicken.

|**Feld**|**Wert**|
|--------|--------|
|EAP-Methode| PWD|
|Identität| [_dein Benutzername@stusta.de_](https://account.stustanet.de/login)|
|Passwort| [_dein Passwort_](https://account.stustanet.de/login)|


### Windows 10
WLAN **StuStaNet** auswählen. Auf **Zertifikatdetails** klicken und  den Fingerabdruck vergleichen.

|**Feld**|**Wert**|
|--------|--------|
|Benutzername| [_dein Benutzername@stusta.de_](https://account.stustanet.de/login)|
|Passwort| [_dein Passwort_](https://account.stustanet.de/login)|
|Fingerabdruck|0F E4 C0 60 48 98 41 61 75 7B CD 7A 36 85 C1 86 BC A8 CF F2 CE CC 3B F8 7E 99 EA 27 39 3E 6B 4B|

### Linux NetworkManager
|**Feld**|**Wert**|
|--------|--------|
|SSID| StuStaNet|
|Sicherheit| WPA & WPA2 Enterprise|
|Authentication| PWD|
|Benutzername| [_dein Benutzername@stusta.de_](https://account.stustanet.de/login)|
|Passwort| [_dein Passwort_](https://account.stustanet.de/login)|


### Linux NetworkManager alternative über TTLS
|**Feld**|**Wert**|
|--------|--------|
|SSID| StuStaNet|
|Sicherheit| WPA & WPA2 Enterprise|
|Authentication| Tunneled TLS|
|Anonyme Identität| anon@stusta.net|
|CA-Zertifikat| [radius StuStaNet](/wifi/StuStaNet-wifi.stusta.pem)|
|Inner authentication| PAP|
|Benutzername| [_dein Benutzername@stusta.de_](https://account.stustanet.de/login)|
|Passwort| [_dein Passwort_](https://account.stustanet.de/login)|

### MacOS via Netzwerkprofil
|**Option**|**Value**|
|--------|--------|
|SSID| StuStaNet|
|Netzwerkprofil| [StuStaNet.mobileconfig](/wifi/StuStaNet.mobileconfig)|
|Benutzername| [_dein Benutzername@stusta.de_](https://account.stustanet.de/login)|
|Passwort| [_dein Passwort_](https://account.stustanet.de/login)|
